
<div class="row" id="nbChambre" #block>
              
    <div class="col-md-3">
      <div class="form-group" >
        <select class="form-control" name="adulte" required (change)="onOptionsSelected($event,nbrChambre)">
          <option value="0" selected hidden>Adulte(s)</option>
          <option value="0">0</option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
        </select>
        <span class="select-arrow"></span>
        <span class="form-label">Adulte(s)</span>
      </div>
    </div>
    <div class="col-md-3">
      <div class="form-group">
        <select class="form-control" name="enfant" required (change)="onOptionsSelected($event,nbrChambre)">
         <option value="0" selected hidden>Enfant(s)</option>
          <option value="0">0</option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
        </select>
        <span class="select-arrow"></span>
        <span class="form-label">Enfant(s)</span>
      </div>
    </div>
    <div class="col-md-3">
        <div class="form-group">
          <select class="form-control" name="arrangement" required (change)="onOptionsSelected($event,nbrChambre)">
            <option value="" selected hidden>Arrangement</option> 
            <option *ngFor="let arrang of list1Arrangement " [value]="arrang">{{arrang}}</option>
          </select>
          <span class="select-arrow"></span>
          <span class="form-label">Arrangement</span>
          
        </div>
    </div>
    <div class="col-md-3">
      <div class="form-group">
        <input class="form-control" type="text" [value]="ChambresAReserver[nbrChambre].prix" placeholder="Prix..">
        <span class="form-label">Prix</span>
      </div>
    </div>
    
  </div>	
  